/* General Styles */
html, body { margin:0; padding:0; color:#2d293f; font:400 15px/22px 'Josefin Sans', Arial; scroll:auto; }

h1, h2, h3, h4, h5, h6 { margin:20px 0 0 0; padding:0; text-transform:uppercase; line-height:120%; }
/*
h1 {  }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
*/

p, select, form, input, textarea { margin:5px 0 10px 0; padding:0; }

p { font-size:13px; }

a { text-decoration: none; }
a, a:hover { color:#2d293f; }
a:hover { text-decoration: underline; }

img { border: none; }

.left { float:left; }
.right { float:right; }
.block { display:block; }
.arial { font-family:Arial, Helvetica, Sans-Serif; }

/* Container */
#pcenter { width:980px; margin:0 auto; padding:0; }
#pcenter #pwrap { float:left; width:960px; margin:0 10px; padding:0; overflow:visible; }

/* Header */
header { float:left; width:960px; margin:0; padding:0; }
header .logo-wrap { float:left; width:367px; height:165px; }
header .logo-wrap img.logo { float:left; }
header .nav-wrap { float:right; margin:0; padding:0; }
header .nav-wrap .menu-header-navigation-container { float:right; margin:0; padding:0; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation { float:left; list-style:none; margin:0 0 5px; padding:120px 5px 5px; background-color:#d9ddd2; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li { float:left; list-style:none; margin:0 10px; padding:0; color:#2d293f; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li a { float:left; margin:10px 0 0; padding:5px 6px; font-size:16px; text-transform:uppercase; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li ul { list-style:none; }

/* Nav - Drop Down */
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation a { display:block; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li ul { position:absolute; width:150px; left:-999em; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li:hover ul { left:auto; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li:hover ul, header .menu-header-navigation-container ul#menu-header-navigation li.sfhover ul { left:auto; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li ul.sub-menu { z-index:100; float:left; margin:40px 0 0; padding:0; border-bottom:1px solid #ccc; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li ul.sub-menu li { float:left; width:150px; margin:0; padding:0; border-top:1px solid #ccc; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li ul.sub-menu li a { float:left; width:130px; margin:0; padding:5px 10px; background-color:#fff; color:#2d293f; font-weight:normal; text-transform: capitalize; font-family: Tahoma, Geneva, Sans-Serif; font-size: 12px; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li ul.sub-menu li a:hover { color:#2d293f !important; background-color:#e7e7e7; }
header .nav-wrap .menu-header-navigation-container ul#menu-header-navigation li ul.sub-menu{ box-shadow: 0px 2px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.2); }
/* Page */
.container { float:left; }
.container .post ul, .container .post ol { margin:0 0 10px; padding:10px 40px 10px 40px; background-color:#eee; }
.container .post ol { margin:0 0 10px; padding:10px 40px 10px 40px; background-color:#eee; font:#999 Tahoma, Geneva, Sans-Serif; }
.container .post ul li, .container .post ol li { margin:5px 0 10px; padding:0; }

/* Left-Sidebar */
.left-sidebar { float:left; width:200px; margin-top:25px; margin-bottom:20px; }
.sidebar-bump { margin-right:65px; }
.left-sidebar h1.title { margin-top:10px; margin-bottom:10px; padding-bottom:10px; font-size:16px; text-transform:uppercase; border-bottom:1px solid #ccc; }
.left-sidebar h2.title { margin-top:10px; margin-bottom:10px; padding-bottom:10px; font-size:16px; text-transform:uppercase; border-bottom:1px solid #ccc; }
.left-sidebar h3.title { font-size:22px; text-transform:uppercase; margin:5px 0 10px; padding:0; }
.left-sidebar h4.title { margin-top:10px; margin-bottom:10px; padding-bottom:10px; font-size:16px; text-transform:uppercase; border-bottom:1px solid #ccc; }
.left-sidebar h4.single-view { padding-bottom:10px; }
.left-sidebar h4.related { padding-top:20px; }
.left-sidebar h4.sub { margin-top:20px; }
.left-sidebar h4.type-bump { margin-top:15px; }
.left-sidebar ul.cat-list { margin-bottom: 15px; list-style:none; margin:0 0 10px; padding:0; }
.left-sidebar ul.cat-list li { margin:0 0 5px; padding:0 0 5px; line-height:100%; font-family:Tahoma, Geneva, Sans-Serif; color:#666; font-size:12px; }
.left-sidebar ul.cat-list > li > ul.children{ margin: 7px 0 0; padding: 0 0 0 15px; list-style: none; }
.left-sidebar ul.cat-list > li > ul li{ margin: 0; }
.left-sidebar ul.list-products { float:left; height:555px; overflow-x:hidden; overflow-y:scroll; list-style:none; margin:0 85px 0 0; padding:0; }
.left-sidebar ul.list-products li { display:inline-block; margin:0 0 5px 0; padding:0; }
.left-sidebar ul.list-products li a { float:left; }
.left-sidebar ul.list-products li a img.thumb { margin-right:15px; width:62px; height:62px; vertical-align:middle; }
.left-sidebar ul.list-products li a.title-link { width:138px; max-height:58px; vertical-align:middle; margin-top:5px; overflow:hidden; }
.left-sidebar img.product-thumb { border:1px solid #ccc; margin-top:10px; margin-right:20px; }
.left-sidebar img.remove-right { margin-right:0; }
.left-sidebar img.remove-top { margin-top:2px; }
.single-product-info p { line-height:150%; font-size:11px; }
.left-sidebar img.related-image { float:left; border:1px solid #ccc; margin-right:10px; }
.left-sidebar img.last { margin-right:0; }
.single-product-info h2 { margin-top:15px; margin-bottom:-5px; padding-bottom:0; font-size:14px; }
.single-product-info h3 { margin-top:15px; margin-bottom:-5px; padding-bottom:0; font-size:12px; }

/* Product */
.product { width:645px; margin-top:20px; }
.product .no-products { float:left; margin:10px 0 60px; }
.product h2.product-title { float:left; width:645px; margin-top:7px; margin-bottom:10px; font-size:16px; text-transform:uppercase; }
.product h2.single-post { margin-top:0; }
.product h2.product-title .light { font-weight:normal; }
.product h2.product-title .large { font-size:18px; line-height:100%; }
.product img.product-full { border:1px solid #ccc; }
.single-view { margin-top:25px; }
.single-view .post .entry p img { padding:5px; margin-top:5px; border:1px solid #ccc; }
.single-view .post .entry p img.alignleft { float:left; margin-right:10px; margin-bottom:10px; }
.single-view .post .entry p img.alignright { float:right; margin-left:10px; margin-bottom:10px; }
.product ul.product-wrap { float:left; list-style:none; width:645px; margin:0; padding:0; background:transparent; }
.product ul.product-wrap li { float:left; margin:0; padding:0; }
.product ul.product-wrap li#info-wrap { width:424px; margin:10px 20px 0 0; }
.product ul.product-wrap li#info-wrap h1 { margin:0; font-size:22px; text-transform:uppercase; }
.product ul.product-wrap li#thumb-wrap { width:201px; margin:5px 0 0; }
.product ul.product-wrap li#thumb-wrap .trim-thumb { float:right; width:60px; height:40px; margin-left:7px; margin-bottom:7px; overflow:hidden; }
.product ul.product-wrap li#thumb-wrap .trim-thumb img { margin-top:-21px; margin-left:-6px; }
.product ul.product-wrap li#thumb-wrap .enlarge-image { float:right; width:195px; font-size:7px; font-weight:bold; text-align:right; text-transform:uppercase; }
.product .thumbs-wrap { float:left; margin:0 0 10px; }
.product .thumbs-wrap img.product-thumb { border:1px solid #ccc; }
.product .thumbs-wrap a.thumb { float:left; margin:10px 15px 0 0; }
.edit-product { font-weight:bold; }

/* The Craft */
.the-craft { float:right; }

/* List Products */
h2.category-title { float:left; width:645px; margin-top:10px; margin-bottom:20px; padding-bottom:10px; font-size:20px; border-bottom:1px solid #ccc; font-weight: bold; text-transform: uppercase; }
.category-desc{display: block; margin-bottom: 19px; }
ul.display-products { float:left; list-style:none; margin:0; padding:0; }
ul.display-products li { float:left; padding:0; }
ul.display-products li img.list { float:left; margin:0; padding:0; border:1px solid #ccc; }
ul.display-products li.third { margin-right:0; }
ul.display-products li h3 { float:left; margin-top:7px; margin-bottom:5px; padding:0; font-size:12px; line-height:150%; font-family:Tahoma, Geneva, Sans-Serif; color:#2d293f; font-weight:bold; }
ul.display-products li p { float:left; margin-top:0; font-size:11px; line-height:155%; color:#666; }
ul.display-products li p.more { margin-top:5px; color:#2d293f; }
ul.display-products li a p.more:hover { text-decoration:none; }
ul.display-products li a:hover  { color:#666; }
ul.display-products li a:hover img.list  { box-shadow:0 0 2px #ccc; }
ul.display-products li a p:hover { text-decoration:none; }

/* Navigation */
ul.display-products li.navigation, .navigation { float:left; width:100%; height:auto; margin:0; }
ul.display-products li.navigation .previous a, ul.display-products li.navigation .next a, .navigation .previous a, .navigation .next a 
	{ 
float:left;
padding:5px 10px; 
background-color:#d9ddd2; 
font-family:Tahoma, Geneva, Sans-Serif;
font-size:12px; 
/* font-weight:bold; */
	}
ul.display-products li.navigation .previous, .navigation .previous { float:left; }
ul.display-products li.navigation .next, .navigation .next { float:right; }
.navigation { margin-top:10px; font-family:Tahoma, Geneva, Sans-Serif; font-size:12px; }

/* Home */
.home { font-weight:normal; }
.home .title { float:left; width:850px; margin:18px 0 22px; padding:3px 0 0; color:#2d293f; line-height:40px; font-size:46px; font-weight:100; }
.slide-wrap { float:left; margin-bottom:5px; }
.slide-wrap #transition { overflow:hidden; }
.slide-wrap #transitions { float:left; }
.slide-wrap #transition .home-feature-content { float:right; width:550px; position:absolute; z-index:9999; top:0; right:0; margin:0; padding:20px 30px; background-image:url("../images/feat-content-bg.png"); }
.slide-wrap #transition .home-feature-content h1 { float:right; width:550px; margin:0; padding:0 0 5px; font-size:12px; font-family:Tahoma, Geneva, Sans-Serif; text-align:right; font-weight:normal; text-shadow:1px 1px #fff; }
.slide-wrap #transition .home-feature-content p { float:right; width:550px; margin:0; padding:0; font-size:12px; text-align:right; text-shadow:1px 1px #fff; }
ul.categories { float:left; list-style:none; width:850px; margin:0; padding:0; }
ul.categories li { float:left; margin:5px 5px 5px 0; padding:0; font-size:11px; text-transform:uppercase; font-weight:bold; line-height:150%; }
ul.categories li.contemporary { margin-left:20px; }
ul.categories li a { float:left; }
ul.categories li.right { float:right; margin:32px 0 0; text-align:right; }
ul.refer { width:645px; }

/* Page: Text-Content */
.text { width:645px; margin-top:20px; margin-left:315px; }
.text .post h1 { margin:0; font-size:22px; text-transform:uppercase; }

/* Posts */
.the-craft .post h2.post-list-title { border-bottom:1px solid #ccc; margin-top:25px; margin-bottom:5px; padding-bottom:5px; }
.single-view .post h2.single-post { border-bottom:1px solid #ccc; margin-bottom:5px; padding-bottom:5px; }
.the-craft .post .entry p { margin-top:0; }
.the-craft .post .entry p.the-excerpt {  }
.the-craft .post .entry p.filing-date { margin-top:0; line-height:150%; font-weight:bold; }
.the-craft .has-image .the-image { float:left;  }
.the-craft .has-image .the-image img.post-image { float:left; margin:30px 15px 0 0; padding:5px; border:1px solid #ccc; }
.the-craft .has-image .has-image-content { float:left; width:546px; }

/* Contact */
.contact { float:right; width:645px; margin-top:20px; }
.contact .post h1 { margin:0; font-size:22px; text-transform:uppercase; }
.left-sidebar ul.contact-info { list-style:none; float:left; margin:0; padding:0; }
.left-sidebar ul.contact-info li { float:left; margin:0; padding:0; }
.left-sidebar ul.contact-info li h3.title { font-size:22px; text-transform:uppercase; margin:20px 0 0px; padding:0; }
.left-sidebar ul.contact-info li h3.bump { margin-top:0px; }
.left-sidebar ul.contact-info li p { float:left; width:315px; margin:5px 0 0; line-height:100%; }
.left-sidebar ul.contact-info li p.hours { margin:5px 0 0; line-height:100%; }
.left-sidebar ul.contact-info li p.hours .label { float:left; width:100px; }
.left-sidebar ul.contact-info li p.hours .detail { float:left; width:200px; }
.contact .post h5 { float:left; width:645px; margin-top:15px; margin-bottom:5px; }
.contact-form-wrap { float:left; width:515px; margin:0 0 10px; padding:25px 100px 20px 30px; background-color:#d9ddd2; }
.contact-form-wrap form { margin:0; padding:0; }
.contact-form-wrap p { margin:0; padding:0; font-size:10px; text-transform:uppercase; }
.contact-form-wrap input { width:300px; margin:5px 0 10px; padding:5px; }
.contact-form-wrap textarea { width:475px; height:140px; margin:5px 0 10px; padding:5px; font-family:Tahoma, Geneva, Sans-Serif; font-size:12px; }
.contact-form-wrap input.wpcf7-submit { float:left; width:auto; margin:0; padding:5px 10px; }
.contact-form-wrap div.wpcf7-response-output { margin:0; padding:0; }
.contact iframe { width:100%; height:450px; }

/* Footer */
footer { float:left; width:960px; margin:15px 0 0; padding:0; }
footer .nav-wrap { float:left; width:960px; margin:0 0 10px; padding:0; }
footer .nav-wrap .buttons { float:left; margin:0; padding:0; }
footer .nav-wrap .copyright { float:right; margin:0; padding:0; color:#666; font-size:10px; font-weight:600; text-transform:uppercase; }
footer .nav-wrap .developer { float:right; margin:0; padding:0; color:#666; font-size:10px; font-weight:600; text-transform:uppercase; }
footer .nav-wrap .meta { float:right; margin:5px 0 0 20px; padding:0; color:#666; font-size:10px; font-weight:600; text-transform:uppercase; }
footer .nav-wrap .aus-made { margin-top:0; }
footer .nav-wrap .menu-footer-navigation-container { float:right; margin:5px 0 0; padding:0; }
footer .nav-wrap .menu-footer-navigation-container ul#menu-footer-navigation { float:left; list-style:none; margin:0; padding:0; }
footer .nav-wrap .menu-footer-navigation-container ul#menu-footer-navigation li { float:left; margin:0; padding:0; color:#666; font-weight:600; }
footer .nav-wrap .menu-footer-navigation-container ul#menu-footer-navigation li a { float:left; margin:0; padding:0 0 0 20px; font-size:10px; text-transform:uppercase; }

/* TEMP SETTINGS - START */
p { font-family:Tahoma, Geneva, Sans-Serif; font-size:12px; color:#666; line-height:175%; margin:10px 0 5px; }
.left-sidebar ul.list-products li a { text-transform:capitalize; color:#666; }
.left-sidebar ul.contact-info li p { line-height:175%; margin:10px 0 5px; }
.left-sidebar ul.contact-info li p.hours { line-height:125%; }
.left-sidebar ul.contact-info li p.top { margin-top:10px; }
.left-sidebar ul.list-products { float:left; list-style:none; margin:0 85px 0 0; padding:0; }
.left-sidebar ul.list-products li { display:inline-block; width:230px; margin:0 0 10px 0; padding:0; font-family:Tahoma, Geneva, Sans-Serif; font-size:12px; color:#666; }
.left-sidebar ul.list-products li a { float:left; }
.left-sidebar ul.list-products li a img.thumb { margin-right:10px; width:100px; height:100px; vertical-align:middle; }
.left-sidebar ul.list-products li a.title-link { width:100px; max-height:95px; vertical-align:middle; margin-top:15px; margin-right:5px; overflow:hidden; }
/* TEMP SETTINGS - END */

/* jScrollPane */
.jScrollPaneContainer {	position:relative; overflow:hidden;	z-index:1; width:15px; }
.jScrollPaneTrack {	position:absolute; cursor:pointer; right:0;	top:0; height:100%;	background:#d9ddd2; }
.jScrollPaneDrag { position:absolute; background:#c8c8c8; cursor:pointer; overflow:hidden; background-image:url("../images/drag-grab.png"); background-position:4px 50%; background-repeat:no-repeat; }
.jScrollPaneDragTop { position:absolute; top:0;	left:0; overflow:hidden; }
.jScrollPaneDragBottom { position:absolute;	bottom:0; left:0; overflow:hidden; }
a.jScrollArrowUp { display:block; position:absolute; z-index:1; top:0; right:0; text-indent:-2000px; overflow:hidden; background-color:#d9ddd2; 
				   height:15px; background-image:url("../images/jscroll-arrow-up.png"); background-position:4px; background-repeat:no-repeat; }
a.jScrollArrowUp:hover { background-color:#d9ddd2; }
a.jScrollArrowDown { display:block; position:absolute; z-index:1; bottom:0; right:0; text-indent:-2000px; overflow:hidden; background-color:#d9ddd2; 
					 height:15px; background-image:url("../images/jscroll-arrow-down.png"); background-position:4px; background-repeat:no-repeat; }
a.jScrollArrowDown:hover { background-color:#d9ddd2; }
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover { background-color:#d9ddd2; }

/* Home Modal */
.modal-overlay { float:left; width:100%; height:100%; position:absolute; position:fixed; z-index:10000; opacity:0.7; filter:alpha(opacity=70); background-color:#fff; }
.modal-overlay .panel { position:relative; max-width:500px; max-height:400px; background-color:#fff; margin:125px auto 0; padding:20px; box-shadow:0 0 6px #999; overflow-x:auto; overflow-y:auto; }
.modal-overlay .panel .low-alpha {  }
.modal-overlay .panel .full-alpha {  }
.modal-overlay .panel .close-modal { position:absolute; float:right; top:20px; right:20px; cursor:pointer; }
.modal-overlay .panel .modal-continue { cursor:pointer; }
.full-alpha { opacity:1; filter:alpha(opacity=100); background-color:transparent; }


a.product-enquire-btn{
	margin: 20px 0 0;
	padding: 7px 0 4px;
	background: #d9ddd2;
	color: #2d293f;
	font-weight: bold;
	font-size: 12px;
	font-family: 'Josefin Sans', Arial;
	text-transform: uppercase;
	text-align: center;
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border: 1px solid #bfc4b5;
}
a.product-enquire-btn:hover{
	background: #ced2c6;
	text-decoration: none;
}